@title Related sites
@link Links
@license
Copyright (c) 2005 Tama Communications Corporation
@body
<h3>BOKIN related tools</h3>
<dl>
<dt><a href='http://www.gnu.org/software/guile/guile.html'>GNU Guile</a><dd>
	GNU Guile is a Scheme implementation of GNU Project.
	Scheme is a kind of Lisp language.
	BOKIN is almost written in GNU Guile.
<dt><a href='http://www.gnu.org/software/make/make.html'>GNU Make</a><dd>
	GNU Make is a tool which controls the generation of executables
	from the program's source files.
	In BOKIN, it is used for accounting calculations.
<dt><a href='http://www.gnu.org/software/cvs/cvs.html'>CVS</a><dd>
	CVS is a version control system.
	Originally, CVS is used for sharing source code of programs,
	but in BOKIN, we can use it as a multi-user accouting database
	system with history function.
<dt><a href='http://www.openssh.com/'>SSH</a><dd>
	SSH is a secure shell for remote login.
	Using SSH with CVS, you can safely update your accounting database
	from all over the world.
<dt><a href='http://www.gnupg.org/'>GnuPG</a><dd>
	GnuPG is a OpenPGP implementation of GNU Project.
	It can be used to encrypt data and create digital signatures. 
	In BOKIN, we can use it for digital signature of financial statement.
</dl>

